audispd-plugins_2.8.4-3_i386.deb


Advertisement

Description

audispd-plugins - Plugins for the audit event dispatcher

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename audispd-plugins_2.8.4-3_i386.deb
Package name audispd-plugins
Package version 2.8.4
Package release 3
Package architecture i386
Package type deb
Category admin role::plugin
Homepage https://people.redhat.com/sgrubb/audit/
License -
Maintainer Laurent Bigonville <bigon@debian.org>
Download size 73.57 KB
Installed size 192.00 KB
The audispd-plugins package provides plugins for the real-time
interface to the audit system, audispd. These plugins can do things
like relay events to remote machines or analyze events for suspicious
behavior.

Alternatives

Package Version Architecture Repository
audispd-plugins_2.8.4-3_amd64.deb 2.8.4 amd64 Debian Main
audispd-plugins - - -

Requires

Name Value
auditd -
libauparse0 >= 1:2.5.1
libc6 >= 2.28
libcap-ng0 >= 0.7.9
libgssapi-krb5-2 >= 1.17
libkrb5-3 >= 1.6.dfsg.2
libldap-2.4-2 >= 2.4.7
libprelude23 >= 4.1

Download

Type URL
Mirror ftp.br.debian.org
Binary Package audispd-plugins_2.8.4-3_i386.deb
Source Package audit

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install audispd-plugins deb package:
    # sudo apt-get install audispd-plugins

Files

Path
/etc/audisp/audisp-prelude.conf
/etc/audisp/audisp-remote.conf
/etc/audisp/zos-remote.conf
/etc/audisp/plugins.d/au-prelude.conf
/etc/audisp/plugins.d/au-remote.conf
/etc/audisp/plugins.d/audispd-zos-remote.conf
/sbin/audisp-prelude
/sbin/audisp-remote
/sbin/audispd-zos-remote
/usr/share/doc/audispd-plugins/changelog.Debian.gz
/usr/share/doc/audispd-plugins/changelog.gz
/usr/share/doc/audispd-plugins/copyright
/usr/share/man/man5/audisp-prelude.conf.5.gz
/usr/share/man/man5/audisp-remote.conf.5.gz
/usr/share/man/man5/zos-remote.conf.5.gz
/usr/share/man/man8/audisp-prelude.8.gz
/usr/share/man/man8/audisp-remote.8.gz
/usr/share/man/man8/audispd-zos-remote.8.gz

Changelog

2019-04-25 - Laurent Bigonville <bigon@debian.org>
audit (1:2.8.4-3) unstable; urgency=medium
[ Ondřej Nový ]
* d/copyright: Use https protocol in Format field
[ Andrej Shadura ]
* Port auditd.init and augenrules to the POSIX shell
[ Laurent Bigonville ]
* d/p/06-do_not_hardcode_stdint_path.patch: Do not hardcode the path to
stdint.h (Closes: #927946, #909967)
2018-08-31 - Laurent Bigonville <bigon@debian.org>
audit (1:2.8.4-2) unstable; urgency=medium
* d/p/04-fix_ftbfs_tests.patch: Fix FTBFS in the test with parallel build
(Closes: #907538)
2018-08-28 - Laurent Bigonville <bigon@debian.org>
audit (1:2.8.4-1) unstable; urgency=medium
* New upstream version 2.8.4
* debian/control: Bump Standards-Version to 4.2.1 (no further changes)
* debian/control: Drop X-Python(3)-Version to please lintian
* debian/docs: Stop installing TODO file as it's not shipped in the tarball
anymore
* debian/libauparse0.symbols: Remove lru symbols that are now hidden
2018-04-26 - Laurent Bigonville <bigon@debian.org>
audit (1:2.8.3-1) unstable; urgency=medium
[ Karsten Merker ]
* Add pkg.audit.noldap build-profile to help bootstrap new architectures
(Closes: #894314)
[ Laurent Bigonville ]
* New bugfix upstream release
* debian/control: Bump Standards-Version to 4.1.4 (no further changes)
* debian/rules: Use dh_missing instead of dh_install to list not installed
files
* debian/control: Add Rules-Requires-Root: binary-targets field
* Drop old and unused debian/patches/DESACTIVATED:build-on-hppa patch
* debian/control: Move git repository to salsa
2017-12-18 - Laurent Bigonville <bigon@debian.org>
audit (1:2.8.2-1) unstable; urgency=medium
* New bugfix upstream release
- debian/libaudit1.symbols: Add newly exported symbol
* debian/control: Bump Standards-Version to 4.1.2 (no further changes)
* debian/watch: Use https:// instead of http://
2017-11-08 - Laurent Bigonville <bigon@debian.org>
audit (1:2.8.1-2) unstable; urgency=medium
* Make auditd logs readable by the adm group by default (Closes: #759604)
2017-10-15 - Laurent Bigonville <bigon@debian.org>
audit (1:2.8.1-1) unstable; urgency=medium
* New bugfix upstream release
* debian/control: Move all packages from Priority: extra (which is
deprecated) to Priority: optional
2017-10-12 - Laurent Bigonville <bigon@debian.org>
audit (1:2.8-1) unstable; urgency=low
* New upstream release
- debian/libaudit1.symbols, debian/libauparse0.symbols: Add newly exported
symbols
2017-10-03 - Laurent Bigonville <bigon@debian.org>
audit (1:2.7.8-1) unstable; urgency=medium
* New upstream release
- debian/libauparse0.symbols: Add newly exported symbol
* debian/control: Bump Standards-Version to 4.1.1 (no further changes)
* Bump debhelper compatibility to 10, drop dh-systemd and dh-autoreconf
build-dep, these are not needed anymore
2017-06-21 - Laurent Bigonville <bigon@debian.org>
audit (1:2.7.7-1) unstable; urgency=medium
* New upstream release
- Drop debian/patches/03-fix-segfault-sock.patch, applied upstream
- Refresh debian/patches/01-no-refusemanualstop.patch
- debian/libaudit1.symbols, debian/libauparse0.symbols: Update the
exported symbols list
* debian/control: Bump Standards-Version to 4.0.0 (no further changes)
* debian/rules: Do not pass start/stop options to update-rc.d, this is
deprecated for years and just produces a confusing warning (Closes:
#860217, LP: #1646015)

See Also

Package Description
auditd_2.8.4-3_i386.deb User space tools for security auditing
audtty_0.1.12-5+b1_i386.deb ncurses based frontend to audacious
aufs-dev_4.19+20190211-1_all.deb Development files for aufs
aufs-dkms_4.19+20190211-1_all.deb DKMS files to build and install aufs
aufs-tools_4.14+20190211-1_i386.deb Tools to manage aufs filesystems
augeas-doc_1.11.0-3_all.deb Augeas lenses documentation
augeas-lenses_1.11.0-3_all.deb Set of lenses needed by libaugeas0 to parse config files
augeas-tools_1.11.0-3_i386.deb Augeas command line tools
augustus-data_3.3.2+dfsg-2_all.deb data files for AUGUSTUS
augustus-doc_3.3.2+dfsg-2_all.deb documentation files for AUGUSTUS
aumix-common_2.9.1-6_all.deb Simple text-based mixer control program (common files)
aumix-gtk_2.9.1-6+b1_i386.deb Simple mixer control program with GUI and text interfaces
aumix_2.9.1-6+b1_i386.deb Simple text-based mixer control program
auralquiz_1.0.0-1.1_i386.deb simple music quiz game using your own music files
authbind_2.1.2_i386.deb Allows non-root programs to bind() to low ports
Advertisement
Advertisement